
eServices - Bug #62

Recieptionist step - fields validation

07/13/2016 02:13 PM - Saja Nakhleh

Status: Closed Start date: 07/13/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- The [Transaction Step] is Auditor

2- [Latest Rejected Transaction Number]

is Empty

3- [Ownership Certificates Date] is NOT

exist and the [Latest Rejected

Transaction Number] is duplicated twice

instead of it!

Kindly consider the attachment

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818600

Sub-Category: Worklist Username: ahhumaid

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- The [Transaction Step] is Receptionist

2- Latest Rejected Transaction Number

is filled with the previous rejected

transaction

3- [Ownership Certificates Date] is exist

and fetch the data from DB

Test Case ID:  

Description

Pre-Condition:

1- Open a rejected Compensation transaction and submit it

2- Open it using [Receptionist] user

Steps:

Open the transaction and observe the following:

1- The [Transaction Step]

2- Latest Rejected Transaction Number

3- Ownership Certificates Date

History

#1 - 07/13/2016 03:56 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Shadi Abuomar

#2 - 07/13/2016 05:33 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#3 - 07/13/2016 05:33 PM - Shadi Abuomar

- Environment Development added

- Environment deleted (QA)
#4 - 07/19/2016 02:53 PM - Saja Nakhleh

- File 37.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

2.GIF 113 KB 07/13/2016 Saja Nakhleh

37.GIF 123 KB 07/19/2016 Saja Nakhleh

Powered by TCPDF (www.tcpdf.org)

06/06/2025 2/2

http://www.tcpdf.org

